/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Folder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Folder/Ezmlm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Folder/MH.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Folder/Maildir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Folder/Mbox.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Email/Folder/Reader.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Folder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Folder::Ezmlm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Folder::MH.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Folder::Maildir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Folder::Mbox.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Email::Folder::Reader.3
